# TODO replace with hjem-rum config
#
# { scope, ... }:
# scope "hm.programs.niri.settings.outputs" {
#   "DP-1" = {
#     transform.rotation = 90;
#     scale = 1;
#   };
#   "DP-2" = {
#     variable-refresh-rate = true;
#     scale = 1;
#   };
# }
_: { }
